#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.39.0
visibility:           public
id:                   dhall-1.39.0-9L4xxNUFuRAGLf9yuDpfnV
key:                  dhall-1.39.0-9L4xxNUFuRAGLf9yuDpfnV
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  dfc910380a271480e65f00cbd1f14fc3
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.39.0-9L4xxNUFuRAGLf9yuDpfnV
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-JLVvFmSMb4pFUQdRng2llg
    aeson-pretty-0.8.8-IdWWShgWVf9BSdtEaqs2Uv
    ansi-terminal-0.11-FR2cjSRH6q6DLx83pDZ8CW
    atomic-write-0.2.0.7-45dPm55Y6BBBRYeBHB6Mjg base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    cborg-0.2.5.0-BsqzmUhOr5BC2XzAbtKLjq
    cborg-json-0.2.2.0-75Wbr9MqiRs8qLMTpJQM6g containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-89aKTf4B9MkBJwDBMJ2SLu
    data-fix-0.3.2-BcCN859mYy7GUJM9opuiZj deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-Dtto6fm2U979kAHQfhlFb6 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-BOPeQUuJ8OwH220NUGnVWP
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE haskeline-0.8.1.0
    http-client-0.7.8-Jv4S2ybk8IxL7s3lDH5sQy
    http-client-tls-0.3.5.3-1XxNNlKRTEwJKrx7KMh0t0
    http-types-0.12.3-L4Va2ioczVREvTZskeEWIj
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.1.0-HsrtgmFlDKf7UjBpqUUf6N
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4 mtl-2.2.2
    network-uri-2.6.4.1-E4l5EMlZ2C98lFc51MH2Ln
    optparse-applicative-0.16.1.0-FjP1kEwvVLWD1yCVyGd6C8
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-59sxoM1251wGmrSABXhD5i
    pretty-simple-4.0.0.0-EhTvpDnp1kR2psF1lkVdgn
    prettyprinter-1.7.0-84h5ZieQUD85Kn1YgkP0CZ
    prettyprinter-ansi-terminal-1.1.2-IpJgCCL5xKF6sAMBpVHWXn
    profunctors-5.6.2-9pSU7IrDuEV79GkDkVAYar
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-62jB66SpW6Y9jIpLqALvpU
    serialise-0.2.3.0-8YO6SABgkWx6Clm4moxmS4 template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-6CkrVa830gGEC2Uvw8Ces3
    th-lift-instances-0.1.18-DwyIrm5V86Q2adHAdaSQxD
    transformers-0.5.6.2 transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    unordered-containers-0.2.14.0-4DhuFzG9cx0DMeOsWontjN
    uri-encode-1.5.0.7-Dn0Eip4weXq3Scqa7lhvCL
    vector-0.12.3.0-EgyyrXPknFmH9St10tSSKB

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

